終了

Illustratorを購入しました。MacOS(Yosemite) 10.10.5

New Here ,
Sep 15, 2018 Sep 15, 2018

リンクをクリップボードにコピー

コピー完了

Illustratorを購入しました。MacOS(Yosemite) 10.10.5の最新版なのですが、

いざダウンロードしようとすると互換性がありませんと出て来ます。

これはAdobeさん側がまだこのバージョンには対応していないということでしょうか?

Illustratorでアウトライン化をしたいのですが、、、

表示

652

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

Community Expert , Sep 15, 2018 Sep 15, 2018

10.10の場合は最新版(Ver.22.x)はサポートされていませんから、

旧バージョンのインストールが必要です。

Adobe Illustrator の必要システム構成

以前のバージョンの Creative Cloud アプリケーションをインストールする

またはOSのアップグレードが必要になりますが、推奨はアップグレードです。

10.10以下は既にAppleのサポートが終わっていることを踏まえる必要があるためです。

投票

翻訳

翻訳
Community Expert ,
Sep 15, 2018 Sep 15, 2018

リンクをクリップボードにコピー

コピー完了

10.10の場合は最新版(Ver.22.x)はサポートされていませんから、

旧バージョンのインストールが必要です。

Adobe Illustrator の必要システム構成

以前のバージョンの Creative Cloud アプリケーションをインストールする

またはOSのアップグレードが必要になりますが、推奨はアップグレードです。

10.10以下は既にAppleのサポートが終わっていることを踏まえる必要があるためです。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Sep 15, 2018 Sep 15, 2018

リンクをクリップボードにコピー

コピー完了

最新

最新の OSは10.13で、Yosemiteはアップルのサポートも終了しているバージョンです。

最新のIllustratorではサポートされませんので、旧バージョンIllustratorを利用するか

OSをアップデートしましょう。

なお、この投稿はダウンロード・インストール・セットアップフォーラムへ移動しました。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines